Subject: RE: AW: AW: [Ecrit] requirements

From: "Abbott, Nadine B." <[email-masked]>
Date: Fri, 25 Mar 2005 13:22:05 -0500

Hannes,

At least as we have framed it in the Rosen contribution to ECRIT, "location
validation" refers to capabilities necessary to ensure that a civic location
object is routable and also useful for dispatch of emergency responders.
Since there are so many different representations of civic location
information, human user confusion can contribute to incorrect, unroutable
information being provided.  The "location validation" function is intended
to allow for corrections of errors and confusion BEFORE there is an
emergency.   (We have been informed that the term "location validation" may
cause confusion because of other connotations in other contexts, but have
tried to qualify and explain the use of the term to alleviate this.)  
I think that if non-routable civic addresses were commonplace, it wouldn't
really matter what mechanism ecrit specified for routing them--garbage
in-->garbage out.

"Location validation" is not the same as authenticating that any given
location object has been provided by a particular entity.

Thanks,
Nadine

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
James M. Polk
Sent: Wednesday, March 23, 2005 2:49 PM
To: Tschofenig Hannes; 'Henning Schulzrinne'
Cc: Ciesla, Larry; [email-masked]
Subject: Re: AW: AW: [Ecrit] requirements

At 08:34 PM 3/23/2005 +0100, Tschofenig Hannes wrote:

> >
> > Allowed by whom? Do we assume that one has to have a license to 
> > provide such services? Who would hand out such licenses? (As far as 
> > I know, nobody has licensed Columbia University to provide 
> > telecommunication services and I guess we thus would not be able to 
> > legally provide campus-level location information.)
>
>that's exactly my point.
>if we dig deeper into the authorization issues then we encounter 
>various problems.

Isn't "location validation" another form of "authorized location 
information for usage"?

Is this part of our message routing charter?

>ciao
>hannes
>
> >
>
>_______________________________________________
>Ecrit mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ecrit

cheers,
James

                                *******************
                 Truth is not to be argued... it is to be presented

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit